.index-swiper {
  position: relative;
  width: 100%;
}
.index-swiper .swiper-slide {
  overflow: hidden;
}
.index-swiper .swiper-slide .slide-inner {
  position: relative;
}
.index-swiper .swiper-slide .slide-inner::before {
  content: "";
  display: block;
  padding-top: calc(100% / 1920 * 550);
}
.index-swiper .swiper-slide .slide-inner > img {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  background-color: #ccc;
  object-fit: cover;
}
.index-swiper .text {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.index-swiper .text p {
  font-size: 2rem;
  color: #fff;
  margin-bottom: 1rem;
}
.index-swiper .text p span {
  color: #18306e;
  font-size: inherit;
}
.index-swiper .text h2 {
  font-size: 5rem;
  line-height: 1.2;
  color: #fff;
  margin-bottom: 1.2rem;
}
.index-swiper .swiper-button {
  top: auto;
  bottom: 2rem;
}
.index-swiper .swiper-button::after {
  color: #fff;
}
.index-swiper .swiper-button.swiper-button-prev {
  left: 5rem;
}
.index-swiper .swiper-button.swiper-button-next {
  right: 5rem;
}
.index-swiper .swiper-pagination {
  gap: 0.5rem;
  bottom: 2.5rem;
}
.index-swiper .swiper-pagination span {
  background-color: #fff;
  opacity: 0.5 !important;
}
.index-swiper .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #fff;
  opacity: 1 !important;
}
section {
  position: relative;
  z-index: 1;
}
section .particles-js {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}
.main-1 {
  position: relative;
  background-color: #f8f9fc;
}
.main-1 .content {
  display: flex;
  justify-content: space-between;
  gap: 2rem;
}
.main-1 .content > div {
  flex: 1;
}
.main-1 .content .left {
  padding: 2rem;
  background-color: #fff;
}
.main-1 .content .left .item {
  display: flex;
  padding: 1rem 0;
  gap: 1rem;
  border-bottom: 1px solid #ddd;
}
.main-1 .content .left .item .i {
  width: 1rem;
}
.main-1 .content .left .item .txt {
  flex: 1;
}
.main-1 .content .left .item .txt h6 {
  font-size: 1rem;
}
.main-1 .content .left .item .txt .b {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 0.5rem;
}
.main-1 .content .left .item .txt .b .tags {
  display: flex;
  gap: 0.3rem;
}
.main-1 .content .left .item .txt .b .tags span {
  padding: 0.3rem;
  font-size: 0.7rem;
  color: #18306e;
  border-radius: 0.4rem;
  border: 1px solid #18306e;
  background-color: #f9fbff;
}
.main-1 .content .left .item .txt .b p {
  color: #999;
  font-size: 0.7rem;
}
.main-1 .content .left .item:hover {
  border-color: #18306e;
}
.main-1 .content .left .item:hover .txt h6 {
  color: #18306e;
}
.main-1 .content .right {
  display: flex;
  gap: 2rem;
}
.main-2 .content {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.main-2 .box {
  display: flex;
  align-items: center;
}
.main-2 .txt {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 22.65rem;
  height: 29.7rem;
  padding: 3rem 4rem;
  background-size: 100% 100%;
}
.main-2 .txt.c1 {
  background-image: url("../images/lk.png");
}
.main-2 .txt.c1 p {
  color: #18306e;
  border-color: #18306e;
  box-shadow: 0rem 0.2rem 0rem 0rem #18306e;
}
.main-2 .txt.c1 p::before {
  border-color: #18306e;
}
.main-2 .txt.c2 {
  background-image: url("../images/rk.png");
}
.main-2 .txt.c2 p {
  color: #43c7be;
  border-color: #43c7be;
  box-shadow: 0rem 0.2rem 0rem 0rem #43c7be;
}
.main-2 .txt.c2 p::before {
  border-color: #43c7be;
}
.main-2 .txt p {
  position: relative;
  text-align: center;
  padding: 1rem 3rem;
  font-size: 1.2rem;
  border-radius: 4rem;
  border: 0.1rem solid;
}
.main-2 .txt p::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 1rem;
  width: 1rem;
  height: 1rem;
  border-radius: 50%;
  border: 0.3rem solid;
  box-sizing: border-box;
  transform: translateY(-50%);
}
.main-2 .item {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 13rem;
  height: 13rem;
  color: #fff;
  font-size: 1.8rem;
  text-align: center;
  border-radius: 50%;
}
.main-2 .item.c1 {
  background-color: #18306e;
}
.main-2 .item.c1::before {
  left: 0;
  background-image: url("../images/ly.png");
}
.main-2 .item.c2 {
  background-color: #43c7be;
}
.main-2 .item.c2::before {
  right: 0;
  background-image: url("../images/ry.png");
}
.main-2 .item::before {
  content: "";
  position: absolute;
  top: 50%;
  width: 18.5rem;
  height: 18.5rem;
  background-size: 100% 100%;
  transform: translateY(-50%);
}
.main-2 .i {
  width: 4.5rem;
}
.main-3 {
  background-color: #f8f9fc;
}
.main-3 .content .list1 {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 0.8rem;
}
.main-3 .content .list1 .item {
  padding: 2.5rem 1rem 0;
  border-radius: 1rem 1rem 0rem 0rem;
  background: linear-gradient(180deg, #edf0f9 0%, rgba(237, 240, 249, 0) 97%);
}
.main-3 .content .list1 .item p {
  text-align: center;
  color: #24447d;
  line-height: 1.6;
  margin-bottom: 2.5rem;
}
.main-3 .content .list1 .item h6 {
  height: 4.3rem;
  text-align: center;
  line-height: 4.3rem;
  font-size: 1rem;
  color: #fff;
  border-radius: 0.8rem 0.8rem 0 0;
}
.main-3 .content .list1 .item:nth-of-type(1) h6 {
  background-color: rgba(24, 48, 110, 0.6);
}
.main-3 .content .list1 .item:nth-of-type(2) h6 {
  background-color: rgba(24, 48, 110, 0.7);
}
.main-3 .content .list1 .item:nth-of-type(3) h6 {
  background-color: rgba(24, 48, 110, 0.8);
}
.main-3 .content .list1 .item:nth-of-type(4) h6 {
  background-color: rgba(24, 48, 110, 0.9);
}
.main-3 .content .list1 .item:nth-of-type(5) h6 {
  background-color: #18306e;
}
.main-3 .content .list2 {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 0.8rem;
  margin-top: 1.5rem;
}
.main-3 .content .list2 .item {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  padding: 1.5rem;
  border-radius: 0rem 0rem 1rem 1rem;
  background: linear-gradient(0deg, #edf0f9 0%, rgba(237, 240, 249, 0) 97%);
}
.main-3 .content .list2 .item.lr {
  justify-content: space-between;
  flex-direction: row;
}
.main-3 .content .list2 .item.lr > img {
  width: 3rem;
}
.main-3 .content .list2 .item.lr div {
  flex-direction: column;
  box-shadow: -0.2rem 0rem 0rem 0rem #e3e7f0;
}
.main-3 .content .list2 .item.lr div:hover {
  box-shadow: -0.2rem 0rem 0rem 0rem #18306e;
}
.main-3 .content .list2 .item.lr div p {
  writing-mode: vertical-lr;
}
.main-3 .content .list2 .item.o div {
  flex-direction: column;
  width: 100%;
  height: 100%;
}
.main-3 .content .list2 .item.o .i {
  width: 2.6rem;
  height: 2.6rem;
}
.main-3 .content .list2 .item.o p {
  text-align: center;
}
.main-3 .content .list2 .item div {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0.5rem;
  width: 100%;
  padding: 1.3rem 0;
  background-color: #fff;
  border-radius: 1rem;
  border: 1px dashed #b5bdd4;
  box-shadow: 0rem 0.2rem 0rem 0rem #e3e7f0;
}
.main-3 .content .list2 .item div:hover {
  box-shadow: 0rem 0.2rem 0rem 0rem #18306e;
}
.main-3 .content .list2 .item span {
  flex-shrink: 0;
  width: 1.7rem;
  height: 1.7rem;
  border-radius: 50%;
  color: #fff;
  background-color: #24447d;
}
.main-3 .content .list2 .item p {
  color: #24447d;
}
.main-3 .content .list3 {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 0.8rem;
  margin-top: 1.2rem;
  border-radius: 1rem;
  background-color: #eff2fa;
}
.main-3 .content .list3 .item {
  position: relative;
  padding: 1.5rem 0;
}
.main-3 .content .list3 .item::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  width: 0.85rem;
  height: 0.75rem;
  background-image: url("../images/st2.png");
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: center;
  transform: translateY(-50%);
}
.main-3 .content .list3 .item:first-of-type::after,
.main-3 .content .list3 .item:last-of-type::after {
  display: none;
}
.main-3 .content .list3 p {
  font-size: 1rem;
  color: #24447d;
  text-align: center;
}
.main-4 .tabs {
  display: flex;
  justify-content: center;
  gap: 2.4rem;
  margin-bottom: 3rem;
}
.main-4 .tabs a {
  font-size: 1.2rem;
  color: #8c919c;
}
.main-4 .tabs a:hover,
.main-4 .tabs a.active {
  color: #18306e;
}
.main-4 .coo-swiper {
  display: none;
  padding-bottom: 4rem !important;
}
.main-4 .coo-swiper.active {
  display: block;
}
.main-4 .coo-swiper .swiper-slide {
  display: flex;
  gap: 15px;
  flex-wrap: wrap;
}
.main-4 .coo-swiper .swiper-slide .img {
  width: calc((100% - 15px * 6) / 7);
  height: 5rem;
  background-color: #fff;
  border-radius: 10rem;
  border: 1px solid transparent;
}
.main-4 .coo-swiper .swiper-slide .img img {
  width: 100%;
  height: 100%;
  object-fit: scale-down;
}
.main-4 .coo-swiper .swiper-slide .img:nth-of-type(1),
.main-4 .coo-swiper .swiper-slide .img:nth-of-type(14) {
  margin-left: calc(((100% - 15px * 6) / 7) / 2);
}
.main-4 .coo-swiper .swiper-slide .img:hover {
  border-color: #18306e;
}
.main-4 .coo-swiper .swiper-pagination {
  gap: 0;
}
.main-4 .coo-swiper .swiper-pagination span {
  width: 0.5vw !important;
  height: 0.5vw !important;
  background-color: #ddd !important;
}
.main-4 .coo-swiper .swiper-pagination span.swiper-pagination-bullet-active {
  background-color: #18306e !important;
}
@media screen and (max-width: 768px) {
  .index-swiper .swiper-slide .slide-inner::before {
    padding-top: calc(100% / 1920 * 960);
  }
  .index-swiper .swiper-button {
    display: none;
  }
  .index-swiper .text h2 {
    font-size: 2rem;
  }
  .index-swiper .text p {
    font-size: 0.9rem;
  }
  .main-1 .content {
    flex-direction: column;
    gap: 0.5rem;
  }
  .main-1 .content .left {
    padding: 1rem;
  }
  .main-1 .content .right {
    gap: 0.5rem;
  }
  .main-2 .content {
    flex-direction: column;
  }
  .main-2 .box {
    width: 100%;
    gap: 2rem;
  }
  .main-2 .txt {
    flex: 1;
    width: auto;
    height: auto;
    padding: 2rem 0;
    align-items: center;
    gap: 1rem;
  }
  .main-2 .txt p {
    padding: 0.5rem 1rem;
    padding-left: 3rem;
    font-size: 0.9rem;
    white-space: nowrap;
  }
  .main-2 .i {
    transform: rotate(90deg);
    margin: 1rem 0;
  }
  .main-2 .item {
    width: 7rem;
    height: 7rem;
    font-size: 1rem;
  }
  .main-2 .item::before {
    width: 10rem;
    height: 10rem;
  }
  .main-3 .content .list1 {
    overflow-x: auto;
  }
  .main-3 .content .list1 .item {
    width: 12rem;
  }
  .main-3 .content .list2 {
    overflow-x: auto;
  }
  .main-3 .content .list2 .item {
    width: 12rem;
  }
  .main-3 .content .list2 .item.lr > img {
    width: 1.5rem;
  }
  .main-3 .content .list2 .item p {
    font-size: 0.8rem;
  }
  .main-3 .content .list3 {
    overflow-x: auto;
  }
  .main-3 .content .list3 .item {
    width: 12rem;
  }
  .main-3 .content .list3 .item:first-of-type {
    display: none;
  }
  .main-4 .tabs {
    gap: 0.5rem;
  }
  .main-4 .tabs a {
    font-size: 1rem;
  }
  .main-4 .coo-swiper {
    padding-bottom: 2rem !important;
  }
  .main-4 .coo-swiper .swiper-slide {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 0.5rem;
  }
  .main-4 .coo-swiper .swiper-slide .img {
    width: 100% !important;
    height: 3rem;
    margin: 0 !important;
  }
  .main-4 .coo-swiper .swiper-slide .img:nth-of-type(13) {
    display: none;
  }
}
